Subject: Ticket Assigned - About shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 19:44:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About shipping 
Good day Centrepoint!

ORDER#  375441032  6375491014

I would like to message here if i can request to send my order thru Aramex or Smsa Express. I will provide the address below, this will be more convenient to me because the address that i  put on my order is not available on your selection. I hope you understand and I am looking forward for your response. Thank you

SMSA EXPRESS
DLM Dhalm Main Rd.
42305
Dhalm Taif
Saudi Arabia
ARAMEX
New Muwayh
King Abdulaziz Rd.
Taif, Saudi Arabia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3627908